<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="Title_Purse">我的钱包</String>
  <String id="Tips_Purse">打开我的钱包</String>
  <String id="Tips_PurseWithNum">您有$NUM$笔进行中的交易</String>
  <String id="Tips_TenpayPanel">财付空间</String>
  <String id="Menu_TenpayZone">财付空间</String>
  <String id="Menu_Tenpay">财付通</String>
  <String id="Menu_TenpayPayment">我要付款</String>
  <String id="Menu_TenpayGathering">我要收款</String>
  <String id="Menu_TenpayQuery">查询交易记录</String>
  <String id="Menu_TenpayBusiness">交易发布</String>
  <String id="Menu_TenpayShortcut">财付通收付款</String>
  <String id="Title_Tenpay">财付通</String>
  <String id="Title_TenpayBusiness">交易发布</String>
  <String id="Option_PurseMsg">财付通消息</String>
  <String id="Title_PurseMsg">温馨提示</String>
  <String id="Tip_Back">后退</String>
  <String id="Tip_Forward">前进</String>
  <String id="Tip_Refresh">刷新</String>
  <String id="Tip_Stop">停止</String>
  <String id="Tips_TenpayUser">财付通用户</String>
  <String id="Menu_GameCharge">游戏直充</String>
  <String id="Menu_BookTicket">机票订购</String>
  <String id="Menu_SuperShopping">超值购物</String>
  <String id="MainPanel_ServiceBtn_Purse">我的钱包</String>
</StringBundle>
